    
.login-zong{ width:100%;  border-bottom:#FFFFFF solid 10px; }
.login-zong-1{ width:1200px; margin-left:auto; margin-right:auto;  text-align:center;margin: 50px auto;}
.login-zong-1-left{ width:800px;  float:left;}
.login-zong-1-left img{width: 100%;height: 100%;}
.login-zong-1-right{ width:360px;  float:right; }
.login-zong-1-right-1{border: #dfecf8 solid 1px;background-color:#FFFFFF;}
.login-zong-1-right-1-1{ width:360px; height:50px;text-align:center; background-color:#169bd6;font-size:18px; font-weight:bold; color:#fff; line-height:50px; border-bottom:#dfecf8 solid 1px;}
.login-zong-1-right-1-2{ width:94%;margin:0 3%; overflow:hidden;}
.login-zong-1-right-1-2 input{ width:230px; height:40px;  font-size:14px;}
.regist-zong-1-right-1-2{ width:284px; margin-left:auto; margin-right:auto; height:160px;overflow:hidden;}
.regist-zong-1-right-1-2 input{ width:120px; height:40px; border:none; padding-left:10px;}
.login-zong-1-right-1-3{ width:100%; height:40px; margin-left:auto; margin-right:auto; overflow:hidden;}
.login-zong-1-right-1-3 input{ width:100%; height:40px; border:0; font-size:16px;color:#FFFFFF;background-color: #03b07d;cursor: pointer;}
.login-zong-1-right-1-4{ width:284px; margin-left:auto; margin-right:auto; overflow:hidden; line-height:100px; text-align:left; color:#666666;}
.login-zong-1-right-1-4 img{ position:relative; top:10px;padding-left:10px;}
.login-zong-1-right-1-5{width:94%; margin-left:auto; margin-right:auto;}
.login-zong-1-right-1-5 a{ color:#999999; font-size:12px; text-decoration:none;}
.login-zong-1-right-1-5 a:hover{ color:#FF6600;}
.repwd_zong-1{width:1200px;background: url(Public/home/images/denglu_bg.jpg) repeat; margin-left:auto; margin-right:auto; height:500px; text-align:center;}
.send1 {
	width: 90px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	background-color: #169bd6;
	float: right;
	color: #FFFFFF;
}

.send0 {
	width: 90px;
	height: 42px;
	line-height: 42px;
	text-align: center;
	text-decoration: none;
	background-color: #999999;
	float: right;
	color: #FFFFFF;
}

.onError {
	font-size: 12px;
	color: red;
}

.onSuccess {
	font-size: 12px;
	color: green;
}
.info {
	text-align: left;
	font-size: 12px;
	display: none;
	color: red;
	position: relative;
	top: -7px;
}

.onError {
	font-size: 14px;
	color: red;
}

.onSuccess {
	font-size: 14px;
	color: green;
}
.registerinput{
	height:40px; overflow:hidden; border:#CCCCCC solid 1px;margin-bottom: 10px;line-height: 40px;padding-left: 5px;
}
.registerinput span{
	font-size: 24px;font-weight: 500;
}
.registeryzm{
	width:284px; height:45px; margin-left:auto; margin-right:auto; overflow:hidden;
}
.registeryzm input{
	border: none;padding-left: 10px;
}
.div-phone{
	width: 94px;height:45px;text-align:center; float:right; color:#333333;
}
input:focus{
	background-color: white;
}
.zcps{
	 width: 284px; margin-left:auto; margin-right:auto; height:40px; line-height:40px; color:#666666; text-align:center; font-size:12px;
}
.zcps a{
	text-decoration:none; color:#FF3300;
}
.relogin{
	height:50px; line-height:50px; text-align:center; color:#666666;
}
.relogin a{
	color:#FF3300; text-decoration:none
}